Skip to main content

Enable capacity tiering

Enables capacity tiering, configuring the system to offload inactive data to a capacity tier. Use this to optimize storage utilization and reduce costs.

HTTP method and endpoint

POST /aws/ha/working-environments/{workingEnvironmentId}/enable-capacity-tiering

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

Request Body

Name Type Required Description

gcpStorageAccountId

string

False

instanceProfileName

string

False

storageAccountPrefix

string

False

Example request
{
  "gcpStorageAccountId": "string",
  "instanceProfileName": "string",
  "storageAccountPrefix": "string"
}

Error

Status: Default, Default response